Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 4 123 ... ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 37

Tema: Mi radeon y mi suse no se llevan nada bien

  1. #1
    Sockles Invitado

    Mi radeon y mi suse no se llevan nada bien

    Pues eso.

    Soy nuevo, como podeis ver y llevo ya siglos con un quebradero de cabeza insoportable
    No consigo que funcione la aceleracion por hardware de la tarjeta.

    Lo he intentado todo, incluso lei por internet una serie de cosas que consistian en un final apoteósico con la recompilacion del kernel Peor nada.
    Incluso hasta el flash me va lento

    A ver quien es el erudito que me ayuda

  2. #2
    zhonnetiks Invitado
    Hola sockles, no se llevan bien ni tu radeon ni la mia con linux.

    Para que no te muestres indiferente yo tambien lo pasé canutas poniendo el driver de mi ATI en condiciones.

    Weno siento mucho no poder ayudarte, pero mñn q tengo mas tiempo, te pongo aki lo que ice y las posibles soluciones que tienes ahora.

    si quieres deja por aki el modelo d tu tarjeta y te pongo las cosas mas claras (si mi cerebro da para tanto jejej)

    enga, a ver si mñn te puedo ayudar.

  3. #3
    zhonnetiks Invitado
    Weno sockles ya estoy aki.Voy a explicarte esto como si te tratases de un novato (espero ser claro y conciso) puede ser que lo hayas intentado de esta forma, pero con ésta es con la que yo puse la mia (de paso aprovecho para volver a instalarmelo tras un formateo ):

    Lo primero es comprobar que tenemos instalados los siguiente paquetes:

    * glibc version 2.2 or 2.3
    * XFree86 version 4.1.0, 4.2.0, or 4.3.0
    * Kernel source code
    * Kernel header (include) files
    * GCC compiler
    * Make Utility

    A continuacion, nos vamos a la seccion de drivers para linux en la pagina de ATI: http://www.ati.com/support/drivers/l...eon-linux.html

    Para ver que version del XFree86 tenemos instalado, nos bajamos el "check.sh" que nos proporcionan en la misma pagina. Una vez bajado lo ejecutas desde el terminal de la siguiente forma
    Código:
    sh check.sh
    Nos debe devolver un mensaje como este:
    Cita Iniciado por Terminal
    ================================================== ===================
    ATI Technologies
    ================================================== ===================
    XFree86 Version 4.3.0.1 is installed.
    Llegados a este punto, yo voy a continuar el mensaje desde mi caso.
    Nos bajamos el driver en RPM que corresponda a nuestra version del XFree86 (en mi caso el paquete 4.3.0)

    Una vez bajado el driver, nos vamos a la carpeta donde esa y abrimos un terminal, nos logeamos como root y ejecutas el comando
    Código:
    rpm -Uh --force <nombre_del_paquete>.rpm
    Tras una satisfactoria ejecución de este comando, ejecutamos el siguiente
    Código:
    fglrxconfig
    Hay que responder bien a las preguntas que nos hacen (si alguna no sabes responder, dale al Enter para pasar a la siguiente)
    IMPORTANTE: Cuando nos pregunte que si queremos configurar un archivo XF86Config-4, le decimos "y"

    Una vez hecho esto, ya está instalado el driver, solo nos queda reiniciar el KDE con "Ctrl+Alt+Retroceso"

    Bueno llegado a este punto, yo ya he instalado la mia. Enga campeón comenta cuando puedas tus conclusiones.

    Un saludo y espero haberte servido de ayuda


  4. #4
    Sockles Invitado
    Pues sigue sin ir

    Al principio me ha dado el siguiente error al reiniciar las Xfree:

    La aplicacion RANDR hack (kvandrinithack) fallo y provovó la señal 11 (SIGSEGV)

    Cuando miro la configuracion de la tarjeta en el yast pone:

    Tarjeta: AT R350 NH (Radeon)
    Monitor: LGSTUDIOWORKS 563N [30-61kHz / 50-120 Hz]
    Resoluciones: 1024x768
    Profundidad de color: 16 bits (es curioso, en la configuracion ponia 24 bits)

    Aceleración 3D: no disponible



    Tengo una Radeon 9800 Pro

  5. #5
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Hola y bienvenido al foro Sockles, me alegra verte por aquí

    Yo no puedo ayudar mucho en el tema, pues tengo una nVidia, pero comentar que hace unos días leí que estaba previsto que para Diciembre Ati sacara unos nuevos drivers, aunque eso sí, basados en Xorg y no en XFree, no se si con esos será más fácil el hacerlos funcionar ...

    Así que si no consigues ponerlo como te explica zhonnetiks siempre puedes esperar a esta nueva versión, que parece no le quedaría mucho para salir

    Un saludo
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  6. #6
    Sockles Invitado
    Hola Chuzo, ya estoy por aquí

    Pues me esperare si no puedo solucionarlo, que remedio

  7. #7
    zhonnetiks Invitado
    la mia es una 9600 pro y el driver este rula a las mil maravillas

  8. #8
    Sockles Invitado
    Cuando instalo me aparece lo siguiente

    *** Warning ***
    The QT based control panel application did not load in any version.
    ===



    Mirando el error en la referencia de ATI en su pagina web me pone:



    The QT software toolkit is required for the ATI Control Panel. If QT is not installed, you will not be able to use the fireglcontrol application.

    ...................

    To resolve this issue, you may install QT and then reinstall the driver. You should see the following message (or similar) if the ATI Control Panel installed properly:

    Installed: qtx (gcc x.x) based control panel application


    ¿De dóde saco el QT software toolkit?. Lo he estado buscando pero no he encontrado nada.

  9. #9
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Parece que no tienes instaladas las librerías qt lo puedes comprobar fácilmente por la consola:

    carlos:~ # rpm -qa | grep qt3
    qt3-3.3.3-31
    qt3-devel-3.3.3-31


    Si no lo tienes en los propios cds de SuSE te viene, aunque no se si necesitarás alguna versión en concreto, pero prueba a ver
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  10. #10
    Sockles Invitado
    Me sale esto:


    x1-6-00-20-ed-83-0e-53:~ # rpm -qa \grep qt3
    qt3-3.3.1-36.16
    grep-2.5.1-416


    No me sale lo mismo quet e sale a ti, ya no por la version, sino por lo de grep...
    ¿Eso queire decir que no lo tengo instalado?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •